curl --request PUT \
--url https://{tenant}.ekso.app/api/tenant \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"name": "<string>",
"welcome": "<string>",
"domain": "<string>",
"adminContact": "<string>",
"adminEmail": "<string>",
"currency": "<string>",
"locale": "<string>",
"formsAuth": true,
"formsTwoFactor": true,
"entraAuth": true,
"active": true,
"activation": "<string>",
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'curl --request PUT \
--url https://{tenant}.ekso.app/api/tenant \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"name": "<string>",
"welcome": "<string>",
"domain": "<string>",
"adminContact": "<string>",
"adminEmail": "<string>",
"currency": "<string>",
"locale": "<string>",
"formsAuth": true,
"formsTwoFactor": true,
"entraAuth": true,
"active": true,
"activation": "<string>",
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
The updated tenant data.
Tenant profile updated successfully.